
const {ccclass, property} = cc._decorator;

@ccclass
export default class NewClass extends cc.Component {



    // onLoad () {}

    start () {
        this.scheduleOnce(()=>{
            this.flyIn();
        },0.5);
    }

    // update (dt) {}

    /**
     * 飞入
     */
    flyIn(){
        let tween = cc.tween().to(1,{y:0},{easing:"quadOut"});
        cc.tween(this.node).then(tween).start();
    }



}
